@charset "utf-8";

/*footer*/
.footer {width: 100%; height: 109px;
	background-color: #a4111c; text-align: center;
	border-top: 1px solid #bb4d55;}

.footer960 {max-width: 960px; padding: 3px 0px 0px 10px;
	text-align: left;
	margin: auto;}

	.footer960 .img1 {float: left; width:87px;}
	.footer960 .img2 {float: left; width:242px;}

	.footer960 .img3 {margin: 20px 100px 10px 0px;
		float: right; width: 200px; height: auto;}
	.footer960 .img3 img{width: 100%; height: auto;}
	.footer960 .img4 {margin: 20px 10px 10px 0px;}

/*pagetop*/
#page-top {
	margin: 0px; padding: 0px;
	position: fixed;
	bottom: 110px;
	right: 50px;
}

#page-top a {
	margin: 0px; padding: 0px;
	width: 110px;
	height: 110px;
	display: block;
}

/*mainmenu*/
#mainmenu-bg {width: 100%; height: 89px;
	z-index: 100;
	background-color: #a4111c;
	text-align: center;
	border-bottom: 1px solid #bb4d55;}

.mainmenu960 {width: 999px;
	max-width:999px;
	background-color: #a4111c;
	margin:0 auto;}

.mainmenu-logo {position:relative; float: left;}
	.mainmenu-logo img {width:124px;}
.mainmenu-lang {position:relative; float: right;}
	.mainmenu-lang img {width:77px;}
.mainmenu {position:relative; float: left; height: 59px;}

/*親*/
#dropmenu {margin:0 auto; padding: 0;
	list-style-type: none;
	width: 875px;
	max-width:875px;}

#dropmenu li {margin: 0; padding: 0;
	list-style-type: none;
	position: relative; float: left;
	text-decoration: none;
	width: auto; height: 59px;}

#dropmenu li a {
	list-style-type: none;
	display: block;
	width: auto; height: 59px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #a4111c;
	color: #e6cdce;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	line-height: 1;}

#dropmenu li a:hover {list-style-type: none;
	background: #b64149; color: #fff;}

/*子以下*/
#dropmenu li ul {margin: 0; padding: 0;
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 100%;/*子専用*/
	left: 0;/*子専用**/
	width: 220px;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
}

#dropmenu li ul li {
	list-style-type: none;
	overflow: hidden;
	width: 240px;
	height: 0;
	color: #fff;
	transition: .2s;}

#dropmenu li ul li a {
	list-style-type: none;
	padding: 13px 15px 13px 15px;/*調整*/
	background: #a4111c;
	text-align: left;
	font-size: 80%;/*サブメニュー文字サイズ*/
	border-bottom: 1px solid #b64149;
	text-decoration: none;
	height: 11px;/*調整*/
}

#dropmenu li ul li a:hover {list-style-type: none; background: #b64149; color: #fff;}

/*マウスオン*/
#dropmenu > li:hover > a {list-style-type: none; background: #b64149;}
#dropmenu > li:hover li:hover > a {list-style-type: none; background: #b64149;}

#dropmenu li:hover > ul > li {
	list-style-type: none;
	overflow: visible;
	height: 38px;
}

/*孫ひ孫*/
#dropmenu li ul li ul {
	top: 0;
	left: 240px;
}
#dropmenu li:last-child ul li ul {
	left: -240px; width: 240px;}
#dropmenu li:nth-last-child(2) ul li ul {
	left: -240px; width: 240px;}

#dropmenu li ul li ul li a {list-style-type: none; background: #a4111c;}
#dropmenu li:hover ul li ul li:hover > a {list-style-type: none; background: #b64149;}

/*矢印*/
#dropmenu li ul li ul:before {
	position: absolute;
	content: "";
	top: 13px; left: -20px;
	width: 0; height: 0;
	border: 5px solid transparent;
	border-left-color: #c78588;
}

#dropmenu li:last-child ul li ul:before {
	position: absolute;
	content: "";
	top: 13px; left: 200%;
	margin-left: -20px;
	border: 5px solid transparent;
	border-right-color: #c78588;
}

#dropmenu li:nth-last-child(2) ul li ul:before {
	position: absolute;
	content: "";
	top: 13px; left: 200%;
	margin-left: -20px;
	border: 5px solid transparent;
	border-right-color: #c78588;
}


/*submenu*/
#submenu-bg {width: 100%; height: 45px;
	background-color: #464646;
	text-align: center;
	border-bottom: 1px solid #676767;
}

.submenu960 {width: 960px;
	max-width:960px;
	margin:0 auto;}

.submenu {position:relative; float: left;}

/*親*/
#dropmenu2 {margin:0 auto; padding: 0;
	list-style-type: none;
	width: 960px;
	max-width:960px;}

#dropmenu2 li {margin: 0; padding: 0;
	list-style-type: none;
	position: relative; float: left;
	text-decoration: none;
	width: auto;}

#dropmenu2 li a {
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 16px 15px 16px 15px;
	/*background: #464646;*/
	color: #dadada;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #676767;
	line-height: 1;}

.ac0{background-color: #6b6b6b; color: #ffffff;}
.ac-txt0{color: #ffffff;}

#dropmenu2 li a:hover {list-style-type: none; background: #6b6b6b; color: #fff;}


/*子以下*/
#dropmenu2 li ul {margin: 0; padding: 0;
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 100%;/*子専用*/
	left: 0;/*子専用**/
	width: 220px;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
}

#dropmenu2 li ul li {
	list-style-type: none;
	overflow: hidden;
	width: 240px;
	height: 0;
	color: #fff;
	transition: .2s;}

#dropmenu2 li ul li a {
	list-style-type: none;
	padding: 13px 15px 13px 15px;/*調整*/
	background: #464646;
	text-align: left;
	font-size: 80%;/*サブメニュー文字サイズ*/
	border-bottom: 1px solid #676767;
	text-decoration: none;
	height: 11px;/*調整*/
}

#dropmenu2 li ul li a:hover {list-style-type: none; background: #6b6b6b; color: #fff;}

/*マウスオン*/
#dropmenu2 > li:hover > a {list-style-type: none; background: #6b6b6b;}
#dropmenu2 > li:hover li:hover > a {list-style-type: none; background: #6b6b6b;}

#dropmenu2 li:hover > ul > li {
	list-style-type: none;
	overflow: visible;
	height: 38px;
}

/*孫ひ孫*/
#dropmenu2 li ul li ul {
	top: 0;
	left: 240px;
}
#dropmenu2 li:last-child ul li ul {
	left: -240px; width: 240px;}
/*#dropmenu2 li:nth-last-child(2) ul li ul {
	left: -240px; width: 240px;}*/

#dropmenu2 li ul li ul li a {list-style-type: none; background: #464646 }
#dropmenu2 li:hover ul li ul li:hover > a {list-style-type: none; background: #6b6b6b }


/*3rdmenu*/
.3rdmenu {width: 190px; height: auto;
	max-width:960px;
	position:relative;}

#dropmenu3 {margin:0 auto; padding: 0;
	list-style-type: none;}

#dropmenu3 li {margin: 0; padding: 0;
	list-style-type: none;
	position: relative;
/*float: left;*/
	text-decoration: none;
	width: auto;}

#dropmenu3 li a {
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 16px 15px 16px 15px;
	color: #dadada;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #b2b2b2;
	line-height: 1;}

.ac{background-color: #ffffff;
	color: #6d6d6d;}
.ac-txt{color: #6d6d6d;}

#dropmenu3 li a:hover {
	list-style-type: none;
	background-image: url(../images/bg3.png);
	color: #ffffff;}

/*●1100px以下
======================================*/
@media only screen and (max-width: 1100px) {

	.footer960 .img3 {margin: 20px 10px 20px 0px;
		float: left; width: 150px; height: auto;}
	.footer960 .img4 {margin: 20px 10px 20px 0px;}

/*●767px以下（SP）
======================================*/
@media only screen and (max-width: 767px) {

/*pagetop*/
#page-top {
	margin: 0px; padding: 0px;
	position: fixed;
	bottom: 60%;
	right: -30px;
}

#page-top a {
	margin: 0px; padding: 0px;
	width: 60%;
	height: 60%;
	display: block;
}

/*footer*/
.footer {width: 100%; height: auto;
	padding: 0px 0px 20px 0px;
	background-color: #a4111c; text-align: center;
	border-top: 1px solid #bb4d55;}

.footer960 {width: 96%; padding: 0px 0px 0px 4%;
	text-align: left;}
	.footer960 .img1  {float: left; width:22%;}
	.footer960 .img2  {float: left; width:48%;}

	.footer960 .img3 {margin: 2% 6% 11% 0%;
		float: right; width: 44%; height: auto;}
	.footer960 .img4 {margin: 2% 4% 11% 0%;}

/*mainmenu*/
#mainmenu-bg {width: 100%; height: auto;/*高さ*/
	overflow: hidden;
	background-color: #a4111c;
	text-align: center;
	border-bottom: 1px solid #bb4d55;}

.mainmenu960 {
	width: 100%; text-align: left;}

.mainmenu-logo {position:relative; float: left; margin: 0px 0px 6px 0px;}
	.mainmenu-logo img {padding: 0px 0px 0px 3px;}
.mainmenu-lang {position:relative; float: right;}
	.mainmenu-lang img {padding: 13px 0px 0px 0px;}

.mainmenu {margin: 0px; padding: 0px;
	height: auto;
	border: 0px solid #cccc00; /*←確認*/
	}
	.mainmenu img {margin: 0; padding: 0;
	vertical-align: bottom;
	display: inline-block;
	}

/*親*/
#dropmenu {margin:0 auto; padding: 0;
	list-style-type: none;
	width: 100%;
	margin-top: -10px; margin-left: 5px;
}

#dropmenu li {margin: 0; padding: 0;
	list-style-type: none;
	position: relative; float: left;
	display: inline-block;
	vertical-align: bottom;
	list-style-type: none;
	text-decoration: none;
width: auto; height: 55px;
margin-top: -8px;
margin-left: -6px;
}
	#dropmenu li img {margin: 0; padding: 0;
	width: 100%; height: 49px;
	vertical-align: bottom;
	overflow: hidden;
	}

/*	.trimming {width: 100%; height: 36px;
	overflow: hidden;
}*/

#dropmenu li a {
	list-style-type: none;
	display: block;
	width: auto;
	background: #a4111c;
	color: #e6cdce;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	line-height: 0;}

#dropmenu li a:hover {list-style-type: none; background: #a4111c; color: #fff;}

/*子以下*/
#dropmenu li ul{display: none;}
#dropmenu li ul li{display: none;}
#dropmenu li ul li ul{display: none;}
#dropmenu li ul li ul li{display: none;}

/*submenu*/
#submenu-bg {width: 100%; height: 45px;/*高さ*/
	background-color: #464646;
	text-align: center;
}

.submenu960 {
	width: 100%; text-align: left;
}

.submenu {position:relative; float: left;
	background-color: #464646;
	height: auto;
}

/*親*/
#dropmenu2 {margin:0 auto; padding: 0;
	list-style-type: none;
	width: 100%; height: auto;
}

#dropmenu2 li {margin: 0; padding: 0;
	list-style-type: none;
	position: relative; float: left; 
	display: inline-block;
	text-decoration: none;
	}

#dropmenu2 li a {
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 17px 5px 17px 5px;
	color: #dadada;
	font-size: 70%;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #676767;
	line-height: 1;}

.ac0{background-color: #6b6b6b; color: #ffffff;}
.ac-txt0{color: #ffffff;}

#dropmenu2 li a:hover {list-style-type: none; background: #6b6b6b; color: #fff;}

/*子以下*/
#dropmenu2 li ul {margin: 0; padding: 0;
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 100%;/*子専用*/
	left: 0;/*子専用**/
	width: 220px;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
}

#dropmenu2 li ul li {
	list-style-type: none;
	overflow: hidden;
	width: 240px;
	height: 0;
	color: #fff;
	transition: .2s;}

#dropmenu2 li ul li a {
	list-style-type: none;
	padding: 13px 15px 13px 15px;/*調整*/
	background: #464646;
	text-align: left;
	font-size: 70%;/*サブメニュー文字サイズ*/
	border-bottom: 1px solid #676767;
	text-decoration: none;
	height: 11px;/*調整*/
}

#dropmenu2 li ul li a:hover {list-style-type: none; background: #6b6b6b; color: #fff;}

/*マウスオン*/
#dropmenu2 > li:hover > a {list-style-type: none; background: #6b6b6b;}
#dropmenu2 > li:hover li:hover > a {list-style-type: none; background: #6b6b6b;}

#dropmenu2 li:hover > ul > li {
	list-style-type: none;
	overflow: visible;
	height: 38px;
}

/*孫ひ孫*/
#dropmenu2 li ul li ul {
	top: 0;
	left: 240px;
}
#dropmenu2 li:last-child ul li ul {
	left: -240px; width: 240px;}
/*#dropmenu2 li:nth-last-child(2) ul li ul {
	left: -240px; width: 240px;}*/

#dropmenu2 li ul li ul li a {list-style-type: none; background: #464646 }
#dropmenu2 li:hover ul li ul li:hover > a {list-style-type: none; background: #6b6b6b }


/*3rdmenu*/
.3rdmenu {width: 100%;
	position:relative;  float: left;}

#dropmenu3 {margin:0 auto; padding: 0;
	text-align: left;
	list-style-type: none;
	width: 100%;}

#dropmenu3 li {margin: 0px 1px 0px 0px; padding: 0;
	list-style-type: none;
	position: relative;
	float: left;
	text-decoration: none;
	width: auto;}

#dropmenu3 li a {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 14px 5px 14px 5px;
	color: #404040;
	font-size: 70%;
	font-weight: bold;
	background-image: url(../images/bg3.png);
	border-bottom: 0px solid #b2b2b2;
	text-decoration: none;
	line-height: 1;}

.ac{background-color: #ffffff;
	color: #404040;}
.ac-txt{color: #404040;}

#dropmenu3 li a:hover {
	list-style-type: none;
	background-image: url(../images/bg3.png);
	color: #ffffff;}

}